Message Queue, v4.4 API Specification

## com.sun.messaging.jms.management.server
Class ProducerAttributes

    java.lang.Object
      com.sun.messaging.jms.management.server.ProducerAttributes

    public class ProducerAttributes

extends java.lang.Object

Class containing information on producer attributes.

Field Summary
`static java.lang.String` `NUM_PRODUCERS` Number of producers.
`static java.lang.String` `NUM_WILDCARD_PRODUCERS` Number of wildcard producers.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NUM_PRODUCERS

    public static final java.lang.String NUM_PRODUCERS

  Number of producers.

  See Also:
    Constant Field Values

### NUM_WILDCARD_PRODUCERS

    public static final java.lang.String NUM_WILDCARD_PRODUCERS

  Number of wildcard producers.

  See Also:
    Constant Field Values

Message Queue, v4.4 API Specification

Copyright 2009 Sun Microsystems, Inc.
4150 Network Circle, Santa Clara, CA 95054, U.S.A. All Rights Reserved.